.section-hero {
	height: 745px;
}

.image-hero {
	height: 840px;
	background-image: url("/app-store/super-evil-megacorp/images/hero.jpg");
}

@media only screen and (max-width: 735px) {
	.image-hero {
		height: 348px;
	}
}

.image-quote {
	background-image: url('/app-store/super-evil-megacorp/images/quote-bg.jpg');
	background-position: 30% center;
}

@media only screen and (max-width: 735px) {
	.image-quote {
		background-position: 30% center;
	}
}

@media only screen and (max-width: 1068px) {
	.quote-copy {
		margin-top: 1em;
	}
}
@media only screen and (max-width: 735px) {
	.quote-copy {
		margin-top: 0;
	}
}

.nextrouter {
	padding: 4em 0;
}

.nextrouter-image {
	background-image: url('/app-store/originator/images/originator-tile.jpg');
	background-repeat: no-repeat;
	background-size: auto 348px;
	background-position: center;
	height: 348px;
}

.image-screenshot {
	width: 626px;
	height: 312px;
	background-image: url('/app-store/super-evil-megacorp/images/screenshot_01.png');
	background-size: 626px 312px;
	background-repeat: no-repeat;
	margin: 48px auto 24px;
}

.screenshot-caption {
	margin-bottom: 48px;
}

@media only screen and (max-width: 735px) {
	.image-screenshot {
		width: 287px;
		height: 143px;
		background-image: url('/app-store/super-evil-megacorp/images/screenshot_01_small.png');
		background-size: 287px 143px;
		margin: 24px auto 24px;
	}
	.nextrouter {
		padding: 0 0 4em 0;
	}
	.screenshot-caption {
		margin-bottom: 24px;
	}
}